@import url(http://fonts.googleapis.com/css?family=Cabin:400,600,400italic,600italic);
/* Compass */
/* line 17, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* Main */
/* Theme Name: Ideal Fasteners Competiton Page
 * Theme URI: http://www.idealfasteners.com
 * Description: The official Ideal Fasteners Competiton Page theme
 * Author: Night & Day Digital Team
 * Version: 1.0
 */
/* line 6, sass/_main.sass */
strong {
  font-weight: 600;
}

/* line 8, sass/_main.sass */
.mobile-only {
  display: none !important;
}

/* line 11, sass/_main.sass */
body {
  font-size: 18px;
  font-family: "Cabin", sans-serif;
  line-height: 1.4em;
  background: black;
}

/* line 10, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
html, body {
  height: 100%;
}

/* line 12, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
#root {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -120px;
}
/* line 18, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
#root #root_footer {
  height: 120px;
}

/* line 20, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
#footer {
  clear: both;
  position: relative;
  height: 120px;
}

/* line 19, sass/_main.sass */
#root {
  background: #63961f url(images/bg.jpg) no-repeat top center;
}

/* line 21, sass/_main.sass */
#root, #footer {
  width: 1240px;
  margin-right: auto;
  margin-left: auto;
}

/* line 27, sass/_main.sass */
.container {
  width: 1150px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

/* line 33, sass/_main.sass */
.header {
  height: 1040px;
}
/* line 35, sass/_main.sass */
.header .container {
  width: 1240px;
  height: 100%;
  overflow: hidden;
}
/* line 39, sass/_main.sass */
.header .container > img {
  position: absolute;
}
/* line 41, sass/_main.sass */
.header .container .ball {
  right: 0px;
  top: 19px;
  z-index: 1;
}
/* line 45, sass/_main.sass */
.header .container .girl {
  left: -124px;
  top: 103px;
  z-index: 1;
}
/* line 49, sass/_main.sass */
.header .container .quote {
  left: 310px;
  top: 40px;
  z-index: 2;
}
/* line 53, sass/_main.sass */
.header .container .heading {
  left: 550px;
  top: 25px;
  z-index: 2;
}
/* line 57, sass/_main.sass */
.header .container .top-copy {
  left: 570px;
  top: 265px;
  z-index: 2;
}
/* line 61, sass/_main.sass */
.header .container .tools {
  right: -250px;
  top: 290px;
  z-index: 2;
}

/* line 66, sass/_main.sass */
.share {
  height: 37px;
  background: #101010;
}
/* line 70, sass/_main.sass */
.share p {
  line-height: 37px;
  text-align: right;
}
/* line 74, sass/_main.sass */
.share p .social-icon {
  position: relative;
  top: 4px;
  margin-right: 12px;
}
/* line 79, sass/_main.sass */
.share a {
  color: white;
  text-decoration: none;
  font-size: 0.85em;
}
/* line 85, sass/_main.sass */
.share a:hover .si-facebook {
  background-position: -22px;
}
/* line 87, sass/_main.sass */
.share a:hover .si-twitter {
  background-position: -66px;
}

/* line 90, sass/_main.sass */
.social-icon {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 22px;
  height: 22px;
  background: url(images/social-icons.png) no-repeat;
}
/* line 98, sass/_main.sass */
.social-icon.si-twitter {
  background-position: -44px;
}

/* line 101, sass/_main.sass */
.button {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 71px;
  line-height: 71px;
  width: 275px;
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  color: black;
  cursor: pointer;
  background: url(images/btn-bg.jpg) repeat-x #f4d513;
  -webkit-box-shadow: rgba(0, 0, 0, 0.74) 0px 1px 4.98px 1.02px;
  -moz-box-shadow: rgba(0, 0, 0, 0.74) 0px 1px 4.98px 1.02px;
  box-shadow: rgba(0, 0, 0, 0.74) 0px 1px 4.98px 1.02px;
}
/* line 115, sass/_main.sass */
.button:hover {
  background: url(images/btn-bg-hover.jpg) repeat-x #c2a509;
}

/* line 118, sass/_main.sass */
.main {
  position: relative;
  z-index: 10;
  margin-top: -10px;
  background: url(images/signup-bg.png) no-repeat center top;
}
/* line 123, sass/_main.sass */
.main .tabs {
  position: absolute;
  top: -100px;
  right: 20px;
}
/* line 127, sass/_main.sass */
.main .tabs a:first-child {
  margin-right: 20px;
}
/* line 130, sass/_main.sass */
.main .watch-again {
  position: absolute;
  top: -420px;
  right: 10px;
}
/* line 135, sass/_main.sass */
.main .watch-again a:hover .play-icon {
  background-color: #23c2ff;
}
/* line 138, sass/_main.sass */
.main .watch-again .button {
  display: none;
}
/* line 141, sass/_main.sass */
.main .watch-again .button img {
  position: relative;
  top: 3px;
  margin-left: 2px;
}
/* line 146, sass/_main.sass */
.main .play-icon {
  width: 159px;
  height: 93px;
  background: #00adef url(images/play-icon.png) no-repeat center center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -46px;
  margin-left: -79px;
  border-radius: 8px;
  box-shadow: 0 0 20px black;
}
/* line 158, sass/_main.sass */
.main .tab-content {
  padding: 60px 80px 30px 120px;
  height: 505px;
}
/* line 163, sass/_main.sass */
.main .form .signup {
  padding-bottom: 20px;
}
/* line 165, sass/_main.sass */
.main .form p {
  width: 48%;
}
/* line 167, sass/_main.sass */
.main .form label, .main .form input {
  font-weight: 600;
  font-size: 0.9em;
  font-family: "Cabin", sans-serif;
}
/* line 171, sass/_main.sass */
.main .form input[type="text"], .main .form .top_label input.medium {
  background: #c3c3c3;
  border: none;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 380px;
  line-height: 40px;
  height: 40px;
  padding: 0px 25px;
  font-size: 0.9em;
}
/* line 180, sass/_main.sass */
.main .form .top_label .gfield_error {
  width: 100%;
}
/* line 182, sass/_main.sass */
.main .form #field_2_1, .main .form #field_2_2, .main .form #field_2_3, .main .form #field_2_4, .main .form #field_2_9, .main .form #field_2_10 {
  position: relative;
  margin-bottom: 10px;
}
/* line 186, sass/_main.sass */
.main .form #field_2_1 label, .main .form #field_2_2 label, .main .form #field_2_3 label, .main .form #field_2_4 label, .main .form #field_2_7 label, .main .form #field_2_9 label, .main .form #field_2_10 label {
  cursor: text;
  position: absolute;
  left: 25px;
  top: 0px;
}
/* line 191, sass/_main.sass */
.main .form #field_2_1 label .gfield_required, .main .form #field_2_2 label .gfield_required, .main .form #field_2_3 label .gfield_required, .main .form #field_2_4 label .gfield_required, .main .form #field_2_7 label .gfield_required, .main .form #field_2_9 label .gfield_required, .main .form #field_2_10 label .gfield_required {
  display: none;
}
/* line 194, sass/_main.sass */
.main .form #field_2_1.gfield_error + .gfield, .main .form #field_2_4.gfield_error + .gfield, .main .form #field_2_3.gfield_error + .gfield {
  margin-top: 10px;
}
/* line 196, sass/_main.sass */
.main .form label {
  text-transform: uppercase;
}
/* line 199, sass/_main.sass */
.main .form #field_2_5, .main .form #field_2_6, .main .form #field_2_7, .main .form #field_2_8, .main .form .gform_footer {
  position: absolute;
  right: 0px;
  width: 460px;
}
/* line 204, sass/_main.sass */
.main .form #field_2_5 {
  top: 80px;
  width: 435px;
}
/* line 207, sass/_main.sass */
.main .form #field_2_5 #input_2_5 {
  margin: 35px 0 0 -25px !important;
}
/* line 210, sass/_main.sass */
.main .form #input_2_5 li, .main .form #input_2_7 li {
  position: relative;
  overflow: visible;
}
/* line 213, sass/_main.sass */
.main .form #input_2_5 li label, .main .form #input_2_7 li label {
  position: absolute;
  left: 40px;
  top: 10px;
}
/* line 218, sass/_main.sass */
.main .form #field_2_6 {
  top: 115px;
  width: 340px;
}
/* line 221, sass/_main.sass */
.main .form #field_2_6 > label {
  text-transform: none;
}
/* line 223, sass/_main.sass */
.main .form #field_2_6 .gfield_required {
  display: none;
}
/* line 225, sass/_main.sass */
.main .form #field_2_8 {
  top: 245px;
  width: 435px;
}
/* line 228, sass/_main.sass */
.main .form #field_2_8 #input_2_8_chosen {
  margin-left: -25px;
}
/* line 231, sass/_main.sass */
.main .form #field_2_7 {
  top: 395px;
}
/* line 233, sass/_main.sass */
.main .form #field_2_7 .gfield_required {
  display: none;
}
/* line 235, sass/_main.sass */
.main .form #field_2_7 .gfield_error label {
  margin-top: 0px;
}
/* line 238, sass/_main.sass */
.main .form #field_2_9 {
  position: absolute;
  top: 340px;
  right: 160px;
  width: 300px;
}
/* line 243, sass/_main.sass */
.main .form #field_2_9 .ginput_container {
  margin-top: 0px !important;
}
/* line 245, sass/_main.sass */
.main .form #field_2_9 input {
  width: 300px;
}
/* line 248, sass/_main.sass */
.main .form #field_2_10 {
  position: absolute;
  top: 340px;
  right: 220px;
  width: 240px;
}
/* line 253, sass/_main.sass */
.main .form #field_2_10 #input_2_10 {
  width: 190px;
}
/* line 256, sass/_main.sass */
.main .form .gform_footer {
  top: 450px;
  margin: 0;
  padding: 0;
}
/* line 261, sass/_main.sass */
.main .form .gform_footer #gform_submit_button_2 {
  border: 0;
  font-size: 2.3em;
}
/* line 265, sass/_main.sass */
.main .form .gform_footer .image-holder {
  width: 275px;
  height: 71px;
  position: absolute;
  left: 0px;
  top: 0px;
}
/* line 271, sass/_main.sass */
.main .form .gform_footer .image-holder .submit-text {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -45px;
  margin-top: -15px;
}
/* line 281, sass/_main.sass */
.main .form .required, .main .form #field_2_5 .gfield_required, .main .form #field_2_8 .gfield_required {
  font-size: 3em;
  font-weight: bold;
  color: red;
  position: absolute;
  left: -30px;
  top: 20px;
}
/* line 290, sass/_main.sass */
.main .congrats {
  height: 440px;
  display: table-cell;
  vertical-align: middle;
}
/* line 295, sass/_main.sass */
.main .congrats .holder {
  margin: 0 auto;
  width: 50%;
}
/* line 299, sass/_main.sass */
.main .congrats .holder .signup {
  padding-bottom: 10px;
}
/* line 302, sass/_main.sass */
.main .congrats .holder p {
  width: 100%;
  font-size: 1.5em;
  line-height: 1.2em;
  padding-bottom: 1em;
}
/* line 308, sass/_main.sass */
.main .congrats .holder a {
  color: #d62500;
}
/* line 313, sass/_main.sass */
.main .winners p {
  width: auto;
  font-size: 1.3em;
  line-height: 1.2em;
  padding-bottom: 1em;
}
/* line 319, sass/_main.sass */
.main .winners h3 {
  font-size: 2.1em;
  text-decoration: underline;
  padding-bottom: 0.5em;
}
/* line 324, sass/_main.sass */
.main .winners h4 {
  font-size: 1.7em;
  text-decoration: underline;
  padding-bottom: 0.7em;
}
/* line 329, sass/_main.sass */
.main .winners a {
  color: #d62500;
}
/* line 332, sass/_main.sass */
.main .details, .main .terms {
  display: none;
}
/* line 334, sass/_main.sass */
.main .details .content, .main .terms .content {
  overflow-y: auto;
  height: 390px;
  padding-right: 20px;
}
/* line 338, sass/_main.sass */
.main .details .content > img:first-child, .main .terms .content > img:first-child {
  padding-bottom: 15px;
  display: block;
}
/* line 341, sass/_main.sass */
.main .details p, .main .details ul, .main .details .back-to-comp, .main .terms p, .main .terms ul, .main .terms .back-to-comp {
  padding-bottom: 20px;
}
/* line 343, sass/_main.sass */
.main .details li, .main .terms li {
  margin-left: 33px;
}
/* line 345, sass/_main.sass */
.main .details ul li, .main .terms ul li {
  list-style: disc;
}
/* line 347, sass/_main.sass */
.main .details ol li, .main .terms ol li {
  padding-bottom: 20px;
  list-style: decimal;
}
/* line 350, sass/_main.sass */
.main .details ol li ul, .main .terms ol li ul {
  padding-top: 10px;
}
/* line 352, sass/_main.sass */
.main .details ol li ul li, .main .terms ol li ul li {
  margin-left: 20px;
  list-style: disc;
  padding-bottom: 10px;
}
/* line 356, sass/_main.sass */
.main .details ol li ul li:last-child, .main .terms ol li ul li:last-child {
  padding-bottom: 0px;
}
/* line 359, sass/_main.sass */
.main .back-to-comp {
  color: #bb1313;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding-bottom: 20px;
}

/* line 367, sass/_main.sass */
#footer {
  background: #b32102;
}
/* line 369, sass/_main.sass */
#footer .container {
  padding: 10px 40px;
}
/* line 372, sass/_main.sass */
#footer .container .logo {
  float: left;
  width: 239px;
  margin-left: 20px;
}
/* line 376, sass/_main.sass */
#footer .container .footer-content {
  float: right;
  width: 855px;
  padding: 0 18px;
  padding-top: 15px;
  color: white;
  font-size: 0.8em;
  line-height: 1.2em;
}

/* line 386, sass/_main.sass */
.gform_confirmation_message {
  text-align: center;
  font-size: 1.2em;
  line-height: 1.4em;
}

/* validation */
/* line 393, sass/_main.sass */
#root .gform_wrapper.gform_validation_error .validation_error {
  font-size: 1em;
  color: red;
  width: 50%;
  margin-bottom: 10px;
  margin-top: -10px;
}
/* line 401, sass/_main.sass */
#root .gform_wrapper.gform_validation_error li.gfield.gfield_error {
  background: none;
  padding: 0 !important;
  margin: 0 !important;
  border: none;
}
/* line 406, sass/_main.sass */
#root .gform_wrapper.gform_validation_error li.gfield.gfield_error input[type=text] {
  border: solid 1px red;
}
/* line 410, sass/_main.sass */
#root .gform_wrapper.gform_validation_error .gfield_error label {
  color: red;
  margin-top: 10px;
}
/* line 413, sass/_main.sass */
#root .gform_wrapper.gform_validation_error #field_2_1 .ginput_container, #root .gform_wrapper.gform_validation_error #field_2_1 {
  margin-top: 0px;
}
/* line 415, sass/_main.sass */
#root .gform_wrapper.gform_validation_error .gfield_description {
  display: none;
}
/* line 418, sass/_main.sass */
#root .gform_wrapper.gform_validation_error #field_2_5.gfield_error > .gfield_label {
  color: red;
}
/* line 420, sass/_main.sass */
#root .gform_wrapper.gform_validation_error #field_2_5.gfield_error .gfield_radio label {
  margin-top: 0px;
}
/* line 424, sass/_main.sass */
#root .gform_wrapper.gform_validation_error #field_2_7.gfield_error label, #root .gform_wrapper.gform_validation_error #field_2_7.gfield_error .ginput_container {
  margin-top: 0px;
}

@media screen and (max-width: 480px) {
  /* line 2, sass/_media_queries.sass */
  .mobile-only {
    display: inline !important;
  }

  /* line 4, sass/_media_queries.sass */
  .button {
    background-image: url(images/btn-bg-mobile-sm.jpg);
    height: 34px;
    line-height: 34px;
    width: 130px;
  }
  /* line 9, sass/_media_queries.sass */
  .button:hover {
    background-image: url(images/btn-bg-mobile-sm-hover.jpg);
  }
  /* line 11, sass/_media_queries.sass */
  .button.image-holder {
    background-image: url(images/btn-bg-mobile.jpg);
  }
  /* line 13, sass/_media_queries.sass */
  .button.image-holder:hover {
    background-image: url(images/btn-bg-mobile-hover.jpg);
  }

  /* line 15, sass/_media_queries.sass */
  body {
    font-size: 12px;
  }

  /* line 17, sass/_media_queries.sass */
  #root {
    overflow: hidden;
    width: 100%;
  }

  /* line 21, sass/_media_queries.sass */
  .container {
    width: 320px;
  }

  /* line 23, sass/_media_queries.sass */
  .header {
    height: 540px;
  }
  /* line 25, sass/_media_queries.sass */
  .header .container {
    overflow: visible;
    width: 320px;
  }
  /* line 28, sass/_media_queries.sass */
  .header .container .ball {
    display: none;
  }
  /* line 30, sass/_media_queries.sass */
  .header .container .girl {
    left: -55px;
    top: 225px;
    width: 375px;
    z-index: 1;
  }
  /* line 35, sass/_media_queries.sass */
  .header .container .quote {
    left: 145px;
    top: 220px;
    width: 145px;
    z-index: 2;
  }
  /* line 40, sass/_media_queries.sass */
  .header .container .heading {
    left: 0px;
    top: 0px;
    width: 320px;
    z-index: 2;
  }
  /* line 45, sass/_media_queries.sass */
  .header .container .top-copy {
    left: 11px;
    top: 150px;
    width: 260px;
    z-index: 2;
  }

  /* line 50, sass/_media_queries.sass */
  .main {
    background-image: url(images/signup-bg-mobile.png);
    padding-bottom: 60px;
  }
  /* line 56, sass/_media_queries.sass */
  .main .watch-again {
    top: -45px;
    right: 184px;
  }
  /* line 59, sass/_media_queries.sass */
  .main .watch-again .button {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
  }
  /* line 61, sass/_media_queries.sass */
  .main .watch-again .full {
    display: none;
  }
  /* line 63, sass/_media_queries.sass */
  .main .tools {
    position: absolute;
    right: -115px;
    top: -115px;
    width: 265px;
    z-index: 15;
  }
  /* line 69, sass/_media_queries.sass */
  .main .tabs {
    top: auto;
    bottom: -70px;
    left: -80px;
    width: 480px;
    background: #b32102;
    padding: 20px 100px;
  }
  /* line 76, sass/_media_queries.sass */
  .main .tabs a {
    font-size: 0.8em;
  }
  /* line 78, sass/_media_queries.sass */
  .main .tab-content {
    padding: 60px 20px 40px 20px;
    height: 590px;
  }
  /* line 82, sass/_media_queries.sass */
  .main .form .signup {
    width: 100%;
  }
  /* line 84, sass/_media_queries.sass */
  .main .form p {
    width: 100%;
    line-height: 1.4em;
  }
  /* line 87, sass/_media_queries.sass */
  .main .form .gform_wrapper {
    margin-top: 0px;
  }
  /* line 89, sass/_media_queries.sass */
  .main .form .gform_wrapper .top_label input.medium {
    width: 95px;
  }
  /* line 91, sass/_media_queries.sass */
  .main .form .gform_wrapper .gform_fields {
    padding-left: 10px;
  }
  /* line 93, sass/_media_queries.sass */
  .main .form .gform_wrapper input[type="text"] {
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
  }
  /* line 97, sass/_media_queries.sass */
  .main .form #field_2_1, .main .form #field_2_2, .main .form #field_2_3, .main .form #field_2_4, .main .form #field_2_10 {
    margin-top: 10px;
  }
  /* line 98, sass/_media_queries.sass */
  .main .form #field_2_1 label, .main .form #field_2_2 label, .main .form #field_2_3 label, .main .form #field_2_4 label, .main .form #field_2_10 label {
    left: 10px;
    top: -1px;
  }
  /* line 102, sass/_media_queries.sass */
  .main .form .required {
    font-size: 2.5em;
    left: -18px;
    top: 12px;
  }
  /* line 106, sass/_media_queries.sass */
  .main .form #field_2_5, .main .form #field_2_6, .main .form #field_2_7, .main .form .gform_footer {
    position: relative;
    width: 100%;
  }
  /* line 109, sass/_media_queries.sass */
  .main .form #field_2_3 {
    top: -40px;
    left: 147px;
  }
  /* line 112, sass/_media_queries.sass */
  .main .form #field_2_3.gfield_error {
    top: -44px;
  }
  /* line 114, sass/_media_queries.sass */
  .main .form #field_2_4 {
    top: -40px;
  }
  /* line 116, sass/_media_queries.sass */
  .main .form #field_2_2 {
    top: -80px;
    left: 147px;
  }
  /* line 119, sass/_media_queries.sass */
  .main .form #field_2_2.gfield_error {
    top: -84px;
  }
  /* line 121, sass/_media_queries.sass */
  .main .form #field_2_5 {
    top: 0px;
  }
  /* line 123, sass/_media_queries.sass */
  .main .form #field_2_5 .gfield_required {
    font-size: 2.8em;
    left: -21px;
    top: 17px;
  }
  /* line 127, sass/_media_queries.sass */
  .main .form #field_2_5 #input_2_5 {
    margin: 2px 0 0 !important;
  }
  /* line 129, sass/_media_queries.sass */
  .main .form #field_2_5 .ginput_container {
    position: absolute;
    left: 150px;
    top: 0px;
    margin-top: 0;
  }
  /* line 134, sass/_media_queries.sass */
  .main .form #field_2_5 li {
    float: left;
    margin-right: 33px;
  }
  /* line 137, sass/_media_queries.sass */
  .main .form #field_2_5 li.gchoice_5_1 {
    margin-right: 0;
  }
  /* line 139, sass/_media_queries.sass */
  .main .form #field_2_5 li label {
    left: 15px !important;
  }
  /* line 143, sass/_media_queries.sass */
  .main .form #input_2_5 li label, .main .form #input_2_7 li label {
    top: 5px;
  }
  /* line 145, sass/_media_queries.sass */
  .main .form #field_2_6 {
    position: absolute;
    left: 177px;
    top: 397px;
    z-index: 1;
  }
  /* line 150, sass/_media_queries.sass */
  .main .form select {
    position: absolute;
    left: 0px;
    top: 25px;
    height: 37px;
    width: 140px;
    border: none;
    display: block !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    text-indent: -9999px;
  }
  /* line 161, sass/_media_queries.sass */
  .main .form #input_2_7 li label {
    left: 20px;
  }
  /* line 163, sass/_media_queries.sass */
  .main .form #field_2_7, .main .form .gform_footer {
    top: 0px;
    margin-top: 30px;
  }
  /* line 166, sass/_media_queries.sass */
  .main .form #field_2_8 {
    width: 290px;
    top: 289px;
  }
  /* line 169, sass/_media_queries.sass */
  .main .form #field_2_8 .gfield_required {
    font-size: 2.8em;
    left: -21px;
    top: 17px;
  }
  /* line 173, sass/_media_queries.sass */
  .main .form #field_2_9 {
    width: 131px;
    top: 319px;
    right: 12px;
  }
  /* line 177, sass/_media_queries.sass */
  .main .form #field_2_9 .gfield_label {
    left: 10px;
  }
  /* line 179, sass/_media_queries.sass */
  .main .form #field_2_9 .gfield_label .gfield_required {
    display: none;
  }
  /* line 181, sass/_media_queries.sass */
  .main .form #field_2_9 input {
    width: 95px;
  }
  /* line 183, sass/_media_queries.sass */
  .main .form #field_2_10 {
    margin-top: 28px;
    position: relative;
    top: auto;
    right: auto;
  }
  /* line 188, sass/_media_queries.sass */
  .main .form #field_2_10 label {
    top: 2px;
  }
  /* line 190, sass/_media_queries.sass */
  .main .form #field_2_10 #input_2_10 {
    line-height: 35px;
    height: 35px;
    width: 95px;
  }
  /* line 195, sass/_media_queries.sass */
  .main .form .gform_footer input[type="submit"] {
    display: none;
  }
  /* line 197, sass/_media_queries.sass */
  .main .form .gform_footer .image-holder {
    margin-top: 20px;
    height: 48px;
    line-height: 48px;
    width: 200px;
    display: block;
    position: relative;
    margin: 25px auto 0;
  }
  /* line 205, sass/_media_queries.sass */
  .main .form .gform_footer .image-holder .submit-text {
    width: 70px;
    margin-left: -35px;
    margin-top: -13px;
  }
  /* line 210, sass/_media_queries.sass */
  .main .details .content, .main .terms .content {
    height: 500px;
  }
  /* line 213, sass/_media_queries.sass */
  .main .details .content img:first-child {
    width: 150px;
  }
  /* line 216, sass/_media_queries.sass */
  .main .terms .content img:first-child {
    width: 200px;
  }
  /* line 219, sass/_media_queries.sass */
  .main .congrats {
    display: block;
  }
  /* line 222, sass/_media_queries.sass */
  .main .congrats .holder {
    width: 100%;
  }
  /* line 225, sass/_media_queries.sass */
  .main .congrats p {
    font-size: 1.5em;
  }

  /* line 231, sass/_media_queries.sass */
  .competition-closed .main {
    background-image: url(images/signup-bg-mobile-short.png);
  }
  /* line 234, sass/_media_queries.sass */
  .competition-closed .main .tab-content {
    height: 420px;
  }
  /* line 238, sass/_media_queries.sass */
  .competition-closed .main .details .content, .competition-closed .main .terms .content {
    height: 340px;
  }

  /* line 10, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
  html, body {
    height: 100%;
  }

  /* line 12, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
  #root {
    clear: both;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: 0px;
  }
  /* line 18, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
  #root #root_footer {
    height: 0px;
  }

  /* line 20, ../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/layout/_sticky-footer.scss */
  #footer {
    clear: both;
    position: relative;
    height: 0px;
  }

  /* line 244, sass/_media_queries.sass */
  #footer {
    height: auto;
    width: 100%;
  }
  /* line 247, sass/_media_queries.sass */
  #footer .container {
    padding-right: 0px;
    padding-left: 0px;
  }
  /* line 251, sass/_media_queries.sass */
  #footer .container .footer-content {
    width: auto;
    font-size: 1.1em;
    line-height: 1.3em;
    padding-bottom: 20px;
    padding-top: 0px;
    float: none;
  }
  /* line 259, sass/_media_queries.sass */
  #footer .container .logo {
    margin: 0 auto;
    float: none;
    display: block;
  }

  /* line 265, sass/_media_queries.sass */
  #root .gform_wrapper.gform_validation_error .validation_error {
    width: 100%;
  }
  /* line 267, sass/_media_queries.sass */
  #root .gform_wrapper.gform_validation_error #field_2_6 {
    top: 430px;
  }
  /* line 269, sass/_media_queries.sass */
  #root .gform_wrapper.gform_validation_error #field_2_8 {
    top: 334px;
  }
  /* line 271, sass/_media_queries.sass */
  #root .gform_wrapper.gform_validation_error #field_2_9 {
    top: 364px;
  }
}
/* line 1, sass/_plugins.sass */
.iradio-red, .iradio-green, .icheckbox-blue {
  display: block;
  margin: 0;
  padding: 0;
  width: 47px;
  height: 40px;
  border: none;
  cursor: pointer;
}
/* line 9, sass/_plugins.sass */
.iradio-red.checked, .iradio-green.checked, .icheckbox-blue.checked {
  background-position: -51px 0;
}

/* line 12, sass/_plugins.sass */
.iradio-red {
  background-image: url(images/red.png);
}

/* line 14, sass/_plugins.sass */
.iradio-green {
  background-image: url(images/green.png);
}

/* line 16, sass/_plugins.sass */
.icheckbox-blue {
  background-image: url(images/blue.png);
}

/* line 20, sass/_plugins.sass */
#field_2_6 .chosen-container-single, #field_2_6 .chosen-container, #field_2_8 .chosen-container-single, #field_2_8 .chosen-container {
  color: black;
  font-size: 1em;
  font-family: "Cabin", sans-serif;
  font-weight: bold;
}
/* line 25, sass/_plugins.sass */
#field_2_6 .chosen-container-single .chosen-single, #field_2_6 .chosen-container .chosen-single, #field_2_8 .chosen-container-single .chosen-single, #field_2_8 .chosen-container .chosen-single {
  background: #c3c3c3;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
}
/* line 33, sass/_plugins.sass */
#field_2_6 .chosen-container-single .chosen-drop, #field_2_6 .chosen-container .chosen-drop, #field_2_8 .chosen-container-single .chosen-drop, #field_2_8 .chosen-container .chosen-drop {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
}
/* line 37, sass/_plugins.sass */
#field_2_6 .chosen-container-single .chosen-results, #field_2_6 .chosen-container .chosen-results, #field_2_8 .chosen-container-single .chosen-results, #field_2_8 .chosen-container .chosen-results {
  padding-left: 0px;
}
/* line 39, sass/_plugins.sass */
#field_2_6 .chosen-container-single .chosen-results li, #field_2_6 .chosen-container .chosen-results li, #field_2_8 .chosen-container-single .chosen-results li, #field_2_8 .chosen-container .chosen-results li {
  padding: 10px 20px 6px 20px;
}
/* line 41, sass/_plugins.sass */
#field_2_6 .chosen-container-single .chosen-results li.highlighted, #field_2_6 .chosen-container .chosen-results li.highlighted, #field_2_8 .chosen-container-single .chosen-results li.highlighted, #field_2_8 .chosen-container .chosen-results li.highlighted {
  background: #dddddd;
  background-image: none;
  color: black;
}
/* line 45, sass/_plugins.sass */
#field_2_6 .chosen-container-single .chosen-results li.result-selected, #field_2_6 .chosen-container .chosen-results li.result-selected, #field_2_8 .chosen-container-single .chosen-results li.result-selected, #field_2_8 .chosen-container .chosen-results li.result-selected {
  display: none !important;
}

@media screen and (max-width: 480px) {
  /* line 48, sass/_plugins.sass */
  .iradio-red, .iradio-green, .icheckbox-blue {
    width: 31px;
    height: 27px;
  }
  /* line 51, sass/_plugins.sass */
  .iradio-red.checked, .iradio-green.checked, .icheckbox-blue.checked {
    background-position: -34px 0;
  }

  /* line 53, sass/_plugins.sass */
  .iradio-red {
    background-image: url(images/red-mobile.png);
  }

  /* line 55, sass/_plugins.sass */
  .iradio-green {
    background-image: url(images/green-mobile.png);
  }

  /* line 57, sass/_plugins.sass */
  .icheckbox-blue {
    background-image: url(images/blue-mobile.png);
  }

  /* line 62, sass/_plugins.sass */
  #field_2_6 .chosen-container-single, #field_2_6 .chosen-container {
    display: none;
  }
  /* line 64, sass/_plugins.sass */
  #field_2_6 .chosen-container-single.mobile-only, #field_2_6 .chosen-container.mobile-only {
    display: block;
  }
  /* line 66, sass/_plugins.sass */
  #field_2_6 .chosen-container-single .chosen-single, #field_2_6 .chosen-container .chosen-single {
    height: 35px;
    line-height: 35px;
    width: 115px;
    padding-left: 10px;
  }

  /* line 73, sass/_plugins.sass */
  #field_2_8 .chosen-container-single, #field_2_8 .chosen-container {
    display: none;
  }
  /* line 75, sass/_plugins.sass */
  #field_2_8 .chosen-container-single.mobile-only, #field_2_8 .chosen-container.mobile-only {
    display: block;
  }
  /* line 77, sass/_plugins.sass */
  #field_2_8 .chosen-container-single .chosen-single, #field_2_8 .chosen-container .chosen-single {
    height: 35px;
    line-height: 35px;
    width: 95px;
  }
}
